Subject: Re: Returned mail: Host unknown (Name server: etc.enron.com: no data known)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Oct 1999 07:38:00 -0700 (PDT)

Something must have happened in the transmission process - I can't make 
anything out of the info below.

"Margaret Doucette" <[email-masked]> on 10/05/99 01:46:00 PM
To: Mark E Taylor/HOU/ECT@ECT
cc:  
Subject: Returned mail: Host unknown (Name server: etc.enron.com: no data  
known)

---------------------- Forwarded by Margaret Doucette/ENRON_DEVELOPMENT on
10/05/99 01:44 PM ---------------------------

Mail Delivery Subsystem <[email-masked]> on 10/05/99 01:40:27
PM

To:   Margaret Doucette/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  Returned mail: Host unknown (Name server: etc.enron.com: no data
      known)

The original message was received at Tue, 5 Oct 1999 13:40:24 -0500 (CDT)
from notes.ei.enron.com [172.20.249.28]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
550 <[email-masked]>... Host unknown (Name server: etc.enron.com: no 
data
known)

   ----- Original message follows -----

3-23-1999))  id 86256801.00666602 ; Tue, 5 Oct 1999 13:38:27 -0500
X-Lotus-FromDomain: ENRON_DEVELOPMENT
Return-Receipt-To: [email-masked]
From: "Margaret Doucette" <[email-masked]>
To: [email-masked]
Message-ID: <[email-masked]>
Date: Tue, 5 Oct 1999 13:38:01 -0500
Subject: Credit Risk in Colombia
Mime-Version: 1.0
Content-type: multipart/mixed;
     Boundary="0__=jTECvYIqwRPzWZVDQ9bFUyTyF3EBR6bx9VrnYQJYShtliB4OlcxVOMMD"
Content-Disposition: inline

--0__=jTECvYIqwRPzWZVDQ9bFUyTyF3EBR6bx9VrnYQJYShtliB4OlcxVOMMD
Content-type: text/plain; charset=us-ascii
Content-Disposition: inline

---------------------- Forwarded by Margaret Doucette/ENRON_DEVELOPMENT on
10/05/99 01:34 PM ---------------------------

Francisco Pinto Leite/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT on 10/05/99 12:41:51
PM

To:   Margaret Doucette/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  Credit Risk in Colombia

Margaret:

I am trying to send this e-mail toa person called Mark E Taylor and I can't 
(it
does not go through)  HELPPP>>>>>
---------------------- Forwarded by Francisco Pinto Leite/ENRON_DEVELOPMENT on
10/05/99 12:44 PM ---------------------------

Francisco Pinto Leite
10/05/99 12:35 PM

To:   Mark Taylor@ECT
cc:

Subject:  Credit Risk in Colombia

Mark:

Attached is a memo prepared by the developer of this project about the system 
in
Colombia.  I am having this revised by local counsel but in the meanwhile, I
think it is a pretty good summary of the Colombian system.

FPL
---------------------- Forwarded by Francisco Pinto Leite/ENRON_DEVELOPMENT on
10/05/99 12:34 PM ---------------------------

Pedro Fernando Manrique
10/05/99 01:09 PM

To:   Patricia Cini@ENRON_DEVELOPMENT
cc:   William S Bradford@ENRON_DEVELOPMENT, Ted Murphy@ENRON_DEVELOPMENT, Sue
      Frusco/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Don
      Black/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michael
      Cumberland/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Francisco Pinto
      Leite/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, German
      Mutis/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Janice
      Holley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Credit Risk in Colombia

Patricia, after our conversation last week, we put together a complete 
analysis
of the credit risk that we see in the Colombian environment. I really 
appreciate
you take a look and if you have questions please let us know.

We have already requested audited financial statements for the Enercomsa
end-users, however it is not a common practice here in Colombia to request 
this
information. Apparently Enercomsa has been able to collect some of that
information, but it is unclear at this point if we will be able to get 
financial
statements from all customers. We also would like to have your view on this 
and
what would be the risk analysis procedures in this case.

Regards,

Pedro Fernando Manrique

(See attached file: Memo_Credit_Risk1.rtf)

--0__=jTECvYIqwRPzWZVDQ9bFUyTyF3EBR6bx9VrnYQJYShtliB4OlcxVOMMD
Content-type: application/rtf;
     name="Memo_Credit_Risk1.rtf"
Content-Disposition: attachment; filename="Memo_Credit_Risk1.rtf"
Content-transfer-encoding: base64
Content-Description: Rich Text Format

--0__=jTECvYIqwRPzWZVDQ9bFUyTyF3EBR6bx9VrnYQJYShtliB4OlcxVOMMD--